[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRegion.ClipRect

ClipRect - The rectangle to be used for clipping text

## Declaration

Source position: graphics.pp line 723

`public property TRegion.ClipRect: TRect read GetClipRect write SetClipRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.